Debian Bug report logs - #637643
ITA doc-linux-fr -- Linux docs in French: HOWTOs, MetaFAQs in HTML

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sat, 13 Aug 2011 11:03:08 UTC

Owned by: David Prévot <taffit@debian.org>

Severity: normal

Fixed in version doc-linux-fr/2012.11-1

Done: David Prévot <taffit@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pmachard@debian.org, debian-devel-french@lists.debian.org, wnpp@debian.org:
Bug#637643; Package wnpp. (Sat, 13 Aug 2011 11:03:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to pmachard@debian.org, debian-devel-french@lists.debian.org, wnpp@debian.org. (Sat, 13 Aug 2011 11:03:27 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: doc-linux-fr -- Linux docs in French: HOWTOs, MetaFAQs in HTML format
Date: Sat, 13 Aug 2011 13:00:50 +0200
Package: wnpp
Severity: normal

The current maintainer of doc-linux-fr, Pierre Machard <pmachard@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Please, notice that the last upload of this was in 2005, so a prospective
adopter should probably update all the contents of the package.


Some information about this package:

Package: doc-linux-fr
Binary: doc-linux-fr-html, doc-linux-fr-text
Version: 2005.08-1
Maintainer: Pierre Machard <pmachard@debian.org>
Build-Depends-Indep: tidy, debhelper (>> 3.0.0), mirror
Architecture: all
Standards-Version: 3.6.2
Format: 1.0
Files:
 60f06575bf3e09034dde8c0a70cf44ac 563 doc-linux-fr_2005.08-1.dsc
 5ccdbb9e11e9ebab3e6f78af417fb4df 10253445 doc-linux-fr_2005.08-1.tar.gz
Directory: pool/main/d/doc-linux-fr
Priority: source
Section: doc

Package: doc-linux-fr-html
Source: doc-linux-fr
Version: 2005.08-1
Installed-Size: 18608
Maintainer: Pierre Machard <pmachard@debian.org>
Architecture: all
Replaces: doc-linux-fr
Suggests: doc-base, lynx | www-browser
Conflicts: doc-linux-fr
Description: Linux docs in French: HOWTOs, MetaFAQs in HTML format
 This package installs the French versions of the current Linux
 HOWTOs and mini-HOWTOs as well as the "info-sheet", "metafaq",
 "fcol-faq" and "intro" French documents on your Debian
 system in HTML format. The version number reflects the month in
 which doc-linux-fr-html was created.
 .
 All files are available at ftp://ftp.lip6.fr/pub/linux/french/docs
 (with versions in ASCII, DVI and PostScript formats).
Tag: culture::french, made-of::html, role::documentation
Section: doc
Priority: optional
Filename: pool/main/d/doc-linux-fr/doc-linux-fr-html_2005.08-1_all.deb
Size: 5580894
MD5sum: 271378e289040466b5943ea3b4c15545
SHA1: 977ebf3838c6ed7c579324ebdecaf4e3230c9392
SHA256: 514ff74190c6846b3e9fe18fac2e81a45277a0b98ab03c4c0d8b83f2c4eed2e0

Package: doc-linux-fr-text
Source: doc-linux-fr
Version: 2005.08-1
Installed-Size: 4804
Maintainer: Pierre Machard <pmachard@debian.org>
Architecture: all
Replaces: doc-linux-fr
Suggests: doc-linux-fr-html
Conflicts: doc-linux-fr
Description: Linux docs in French: HOWTOs, MetaFAQs in ASCII format
 This package installs the French versions of the current Linux
 HOWTOs, mini-HOWTOs and the "fhs" on your Debian in ASCII format.
 Alternatively, HTML versions are provided in the
 doc-linux-fr-html package.
 .
 The version number reflects the month in which doc-linux-fr-text was created.
 .
 All files are available at ftp://ftp.lip6.fr/pub/linux/french/docs
 (with versions in ASCII, DVI and PostScript formats).
Tag: culture::french, role::documentation
Section: doc
Priority: optional
Filename: pool/main/d/doc-linux-fr/doc-linux-fr-text_2005.08-1_all.deb
Size: 4332912
MD5sum: 4e5fa6c3e829b138bb4d056a9b71fac1
SHA1: 5e06f5ff71882da46196ea67f5cf0764ff9a5f99
SHA256: 32f139f5a17dff2114cbe901b3ab901ae26599b29f958a5445cb3a1690bbf465





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#637643; Package wnpp. (Sun, 18 Nov 2012 18:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 18 Nov 2012 18:54:03 GMT) Full text and rfc822 format available.

Message #10 received at 637643@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 637643@bugs.debian.org
Subject: Re: Bug#637643: O: doc-linux-fr -- Linux docs in French: HOWTOs, MetaFAQs in HTML format
Date: Sun, 18 Nov 2012 14:51:42 -0400
[Message part 1 (text/plain, inline)]
Control: retitle -1 ITA doc-linux-fr -- Linux docs in French: HOWTOs, MetaFAQs in HTML 
Control: owner -1 !

On Sat, Aug 13, 2011 at 01:00:50PM +0200, Ana Guerrero wrote:

> Please, notice that the last upload of this was in 2005, so a prospective
> adopter should probably update all the contents of the package.

Yep, that's going to be fun.

Cheers

David
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA doc-linux-fr -- Linux docs in French: HOWTOs, MetaFAQs in HTML' from 'O: doc-linux-fr -- Linux docs in French: HOWTOs, MetaFAQs in HTML format' Request was from David Prévot <taffit@debian.org> to 637643-submit@bugs.debian.org. (Sun, 18 Nov 2012 18:54:03 GMT) Full text and rfc822 format available.

Owner recorded as David Prévot <taffit@debian.org>. Request was from David Prévot <taffit@debian.org> to 637643-submit@bugs.debian.org. (Sun, 18 Nov 2012 18:54:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from David Prévot <taffit@debian.org> to control@bugs.debian.org. (Sun, 18 Nov 2012 22:33:03 GMT) Full text and rfc822 format available.

Reply sent to David Prévot <taffit@debian.org>:
You have taken responsibility. (Sun, 18 Nov 2012 23:36:04 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Sun, 18 Nov 2012 23:36:04 GMT) Full text and rfc822 format available.

Message #21 received at 637643-close@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: 637643-close@bugs.debian.org
Subject: Bug#637643: fixed in doc-linux-fr 2012.11-1
Date: Sun, 18 Nov 2012 23:32:30 +0000
Source: doc-linux-fr
Source-Version: 2012.11-1

We believe that the bug you reported is fixed in the latest version of
doc-linux-fr, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 637643@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Prévot <taffit@debian.org> (supplier of updated doc-linux-fr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 18 Nov 2012 18:27:13 -0400
Source: doc-linux-fr
Binary: doc-linux-fr-html doc-linux-fr-text
Architecture: source all
Version: 2012.11-1
Distribution: unstable
Urgency: low
Maintainer: David Prévot <taffit@debian.org>
Changed-By: David Prévot <taffit@debian.org>
Description: 
 doc-linux-fr-html - Linux docs in French: HOWTOs, MetaFAQs in HTML format
 doc-linux-fr-text - Linux docs in French: HOWTOs, MetaFAQs in ASCII format
Closes: 637643
Changes: 
 doc-linux-fr (2012.11-1) unstable; urgency=low
 .
   * November 2012 Release
 .
   Added:
    AI-Alife-HOWTO
    Anon-ftp (HTML only)
    Athlon-Powersaving-HOWTO
    BackspaceDelete (HTML only)
    Boot+Root+Raid+LILO
    Busmouse-HOWTO (HTML only)
    Cluster-HOWTO
    Colour-ls (HTML only)
    Commercial-HOWTO (HTML only)
    DHCPcd (HTML only)
    DHCPd (HTML only)
    Diald (HTML only)
    Dial-On-Demand (HTML only)
    DocBook-Demystification-HOWTO
    DVD-Playback-HOWTO
    Dynamic-IP-Hacks (HTML only)
    Ecology-HOWTO
    EVMSUG (HTML only)
    Firewall-HOWTO (HTML only)
    Firewall-Piercing
    FTP
    g4u
    Glibc-Install-HOWTO
    Install-Strategies (HTML only)
    IRC
    IR-HOWTO (HTML only)
    KernelAnalysis-HOWTO
    Keyboard-HOWTO (HTML only)
    Large-Disk (HTML only)
    Large-IDE (HTML only)
    lartc
    Linux+FreeBDS-mini-HOWTO (HTML only)
    Linux-From-Scratch-HOWTO (HTML only)
    Linux+Solaris (HTML only)
    Linux+WinNT
    Liste-des-HOWTO (HTML only)
    Mail-HOWTO (HTML only)
    Masquerading-Simple-HOWTO
    MIDI-HOWTO
    MIDI+SB (HTML only)
    MindTerm-SSH-HOWTO
    Multiboot-with-GRUB
    NET4-HOWTO (HTML only)
    Network-boot-HOWTO (HTML only)
    Offline-Mailing-HOWTO (HTML only)
    PA-RISC-Linux-Boot-HOWTO
    Postgres (HTML only)
    PostgreSQL-HOWTO (HTML only)
    PPP-over-ISDN (HTML only)
    PPP-over-minicom (HTML only)
    Proxy-ARP (HTML only)
    Saving-Space
    SCSI-HOWTO (HTML only)
    Slip+ProxyARP (HTML only)
    SquashFS-HOWTO
    TCP-Keepalive-HOWTO
    User-Authentication-HOWTO
    VB6-to-Tcl
    Virtual-wu-ftpd (HTML only)
    VoIP-HOWTO
    Wacom-USB-mini-HOWTO
    Webcam-HOWTO
    Win95+Win3x+Linux (HTML only)
    Win95+Win+Linux (HTML only)
    Win+BSD+Linux-Install-HOWTO (HTML only)
    Windows-LAN-Server-HOWTO (HTML only)
    Windows-Modem-Sharing (HTML only)
    Wireless-Sync-HOWTO
    Xinerama-HOWTO
    X-Terminal (HTML only)
 .
   Renamed (HTML only):
    Home-Network-mini-HOWTO as Home-Network
    HOWTO-HOWTO as Howto-HOWTO
 .
   Updated:
    Almost everything (including UTF-8 conversion of HTML files early 2007)
 .
   * Adopt the package. Closes: #637643
   * debian/rules: Use lftp instead of mirror in refresh target, update URLs.
   * HOWTO/.mirror: Remove spurious file.
   * debian/doc-base.fcol-faq: Fix syntax, and use English description.
   * debian/doc-linux-fr-{html,text}.README.Debian: Fix typo.
   * debian/{copyright.make-dhelp}: Convert to UTF-8.
Checksums-Sha1: 
 7309425381834814f75c19c7d35d2d04511358a8 1772 doc-linux-fr_2012.11-1.dsc
 44c294b5220e817a3e2c39c6052e73185a726d2f 13682623 doc-linux-fr_2012.11.orig.tar.gz
 f87a51ae2b37187888da4c800371f0055de37e72 18688 doc-linux-fr_2012.11-1.diff.gz
 010fb85d562a686d43c4317997a2289c3ef074cb 8266672 doc-linux-fr-html_2012.11-1_all.deb
 5eaf29a9235e5fd5d3f249eb5048d5351ba38cf0 5049680 doc-linux-fr-text_2012.11-1_all.deb
Checksums-Sha256: 
 26790716519f42025c686495200e1a54717b5bacee66a585548bbb95f4e5e840 1772 doc-linux-fr_2012.11-1.dsc
 a252b3c5a81bbaefac04396c31a68bc994b9a250b6ed26243bd008811a73bda0 13682623 doc-linux-fr_2012.11.orig.tar.gz
 f986ace08f992ad34a0a9ce9a52a5e997d57de4d9c4694fd807887cdaba2ed40 18688 doc-linux-fr_2012.11-1.diff.gz
 cc839b8a6c7799b210f860effd32bd06ffb55c02d8c3844dcf666a478fc7f40f 8266672 doc-linux-fr-html_2012.11-1_all.deb
 9a11fab5f9782414dcb5700bac0722305ee5fdafce5ef8abf9114dee8ef93cea 5049680 doc-linux-fr-text_2012.11-1_all.deb
Files: 
 8d633e3f9eceb871d0483c912de2fbf0 1772 doc optional doc-linux-fr_2012.11-1.dsc
 99a47dae0d9b2a10cc6e8434f3dfc48e 13682623 doc optional doc-linux-fr_2012.11.orig.tar.gz
 4a709648adcf838767908a86e965d890 18688 doc optional doc-linux-fr_2012.11-1.diff.gz
 6019c9f0a5bdd99544e5e2a011067215 8266672 doc optional doc-linux-fr-html_2012.11-1_all.deb
 cb5fffa627f4387b277808fe6e29f3bd 5049680 doc optional doc-linux-fr-text_2012.11-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQqWd/AAoJELgqIXr9/gnysXYP/3cjfVQEfQb4LX4zjPLMayA0
5RfTCTkpYNzlHbYwXWaV4BdVeZlLTkh8CUJOU6yEJFyvMt4/V6f8Yj9+AGQxrVgn
RQ7Que4eAna/A08fT3E9eh22N2dMxD0u3jlT/oAR1N8BXN2NB/DRNMInCV5AjPVd
LYE0Eac0C1icZHb2G8jsbZWQEb1fZuXbmfvI4eX/JWRqwMcDHxaYdnSQ1di72+i1
bXl+iQLTix0FVBNa651gd0xTGuD5saQiofoRWdk3R7Io2/tjt7P7sAcJzl/H6CT6
Ff2WwPAzbQ/ZCzIBqkiuZs7DgFv81CQVyEbR1T5xs473vB30X4n/PHVuQXdBSdPn
fdII6DfAgsPpW+NDP4ZG7Ab7tTdNmYl7jn2X2rz63eCyyJ9VTIlzXvZiz9IZ0m7U
aj1oPq1HoYvQ3XMm5C01aoE0V/pWwEAq1qI90EWBRcAtUocgnc7aH0paIeMWPhzU
OZKnNk/tf1wcJqophYhJrFfiOW/OnmyJVVyrSoG0clm6Van1Zm1fenZLHtWZleZH
ARSLK8PeZ5epFmIVlpDOlQcL+rcPQ7tgBHTcMhpTdITLpqq2fJJM1wKr/AvTOh5v
/Xs/b9ru0CaKy8uE/lPSOwb4ga7NsRBZAGE/PgiSQFILU8IOro0UXsJ2lTG/563s
rxoRyKFCsaRbOBAQly7i
=HT3a
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 17 Dec 2012 07:26:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:05:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.